<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">NicoRo α版</string>
    
    <string name="app_name_bookmarks">NicoRo Bookmarks</string>
    
    <string name="error">Error</string>
    <string name="now_loading">Now loading...</string>
    <string name="upload">upload</string>
    <string name="access">access</string>
    
    <!-- ブラウザ -->
    <string name="button_play_normal">Play this video</string>
    <string name="button_play_swf">Try play this video</string>
    <string name="button_not_login">Please log in</string>
    <string name="button_cache_start">Cache this video</string>
    <string name="button_wait_start_cache">Wait to start cache</string>
    <string name="button_run_caching">Cache running</string>
    <string name="button_finished_cache">Cache completed</string>
    <string name="button_jikkyo">View live (実況)</string>
    <string name="button_action">Push!</string>
    <string name="toast_play_fail_not_login">Failed to play for not log in</string>
    <string name="toast_cache_fail_bind">Cache service failed to start</string>
    <string name="toast_cache_already_start">Cache starts already</string>
    <string name="toast_cache_fail_start">Failed to start cache</string>
    <string name="toast_webview_not_ready">WebView is not ready</string>
    <string name="toast_bookmark_url_not_nicovideo">The URL that is outside of nicovideo.jp doesn\'t bookmarked</string>
    <string name="toast_explain_launch_jikkyo">You can view live (実況) by pushing the app button in web page or under the left button</string>
    <string name="toast_rss_fail">Failed to parse RSS</string>
    <string name="toast_related_video_fail">Failed to show related videos</string>
    <string name="toast_delete_cache_one">Delete %s cache</string>
    <string name="errormessage_getflv_fail">Failed to get video URL</string>
    <string name="errormessage_cookie_fail">Failed to get Cookie</string>
    <string name="errormessage_play_fail_unknown">Failed to play for unknown reason</string>
    <string name="menu_top">TOP</string>
    <string name="menu_reload">Refresh</string>
    <string name="menu_config">Settings</string>
    <string name="menu_help">Help</string>
    <string name="menu_finish">Exit</string>
    <string name="menu_other">More</string>
    <string name="menu_clear_cache">Clear all cache</string>
    <string name="menu_boookmarks">Bookmarks</string>
    <string name="confirm_clear_cache">Do you want to clear all cache?</string>
    <string name="confirm_delete_cache_one">Do you want to delete cache of this video?</string>
    <string name="action_item_help">Show help</string>
    <string name="action_item_play_normal">Play this video</string>
    <string name="action_item_play_swf">Try play this video</string>
    <string name="action_item_play_normal_low">Play this video low quality</string>
    <string name="action_item_login">Show log in screen</string>
    <string name="action_item_cache">Cache this video</string>
    <string name="action_item_cache_low">Cache this video low quality</string>
    <string name="action_item_jikkyo">View live (実況)</string>
    <string name="action_item_add_bookmark">Add bookmark</string>
    <string name="action_item_show_bookmark">Show bookmarks</string>
    <string name="action_item_related_video">Show related videos</string>
    <string name="action_item_view_rss">View RSS</string>
    <string name="action_item_share_rss">Share RSS</string>
    <string name="action_item_delete_cache_one">Delete cache of this video</string>
    <string name="action_item_access_history">Access history</string>
    <string name="status_low_short">(L)</string>
    <string name="status_high_short">(H)</string>
    <string name="status_high_low_short">(H/L)</string>
    <string name="status1_not_login">You aren\'t log in</string>
    <string name="status1_completed_cache">Cache completed</string>
    <string name="status1_running_cache">Cache running</string>
    <string name="status1_waiting_cache">Wait to start cache</string>
    <string name="status1_none_cache">No cache</string>
    <string name="status2_running_cache">: cache running now</string>
    <string name="status2_waiting_cache">: wait to start cache</string>
    <string name="status2_starting_cache">: cache is started</string>
    <string name="progress_start_play">Now loading video URL …</string>
    <string name="dialog_title_action">Action</string>
    <string name="dialog_message_related_video_zero">No related videos</string>
    <string name="js_flvplayer_container_menu_title">NicoRo menu</string>
    
    <!-- 設定画面 -->
    <string name="app_name_config">NicoRo Setting</string>
    
    <string name="pref_title_general">General</string>
    
    <string name="pref_key_show_hint_toast">show_hint_toast</string>
    <string name="pref_title_show_hint_toast">Show hint</string>
    <string name="pref_summary_show_hint_toast">Show hint of operation. If you feel distraction, please off.</string>
    
    <string name="pref_key_mp4_mediaplayer">mp4_mediaplayer</string>
    <string name="pref_title_mp4_mediaplayer">Use MediaPlayer</string>
    <string name="pref_summary_mp4_mediaplayer">Play MP4 by MediaPlayer.</string>
    
    <string name="pref_key_message_antialias">message_antialias</string>
    <string name="pref_title_message_antialias">Use anti alias of comment</string>
    <string name="pref_summary_message_antialias">Looks of comment is good, but it may slow play of FFmpeg.</string>

    <string name="pref_key_message_disable">message_disable</string>
    <string name="pref_title_message_disable">Disable comment</string>
    <string name="pref_summary_message_disable">Play performance improves a little.</string>

    <string name="pref_key_16_9_fullscreen">16_9_fullscreen</string>
    <string name="pref_title_16_9_fullscreen">16:9 Full screen</string>
    <string name="pref_summary_16_9_fullscreen">The info at right side can be hidden by touch operation.</string>

    <string name="pref_key_strage_cache_size">strage_cache_size</string>
    <string name="pref_title_strage_cache_size">Storage cache size</string>
    <string name="pref_summary_strage_cache_size">Select cache size of the storage. (SD card etc.)</string>
    <string name="pref_dialogtitle_strage_cache_size">Select cache size</string>

    <string name="pref_key_browser_zoom_controls">browser_zoom_controls</string>
    <string name="pref_title_browser_zoom_controls">Use browser zoom</string>
    <string name="pref_summary_browser_zoom_controls">Show zoom control on WebView.</string>

    <string name="pref_title_login">Log in setting</string>
    <string name="pref_summary_login">Setting of e-mail address and password.</string>

    <string name="pref_title_mediaplayer">Media Player</string>

    <string name="pref_key_mediaplayer_streaming">mediaplayer_streaming</string>
    <string name="pref_title_mediaplayer_streaming">Enable streaming</string>
    <string name="pref_summary_mediaplayer_streaming">Some videos have any problems on streaming.</string>
    
    <string name="pref_key_mediaplayer_shift_stream_to_file">mediaplayer_shift_stream_to_file</string>
    <string name="pref_title_mediaplayer_shift_stream_to_file">Auto shift streaming to normal</string>
    <string name="pref_summary_mediaplayer_shift_stream_to_file">Shift streaming to normal play when cache is completed.</string>
    
    <string name="pref_title_ffmpeg">FFmpeg library</string>
    
    <string name="pref_key_ffmpeg_soundonly">ffmpeg_soundonly</string>
    <string name="pref_title_ffmpeg_soundonly">Decode sound only</string>
    <string name="pref_summary_ffmpeg_soundonly">Decode sound only, without video.</string>

    <string name="pref_key_ffmpeg_scale">ffmpeg_scale</string>
    <string name="pref_title_ffmpeg_scale">Select scale</string>
    <string name="pref_summary_ffmpeg_scale">Select scale way.</string>
    <string name="pref_dialogtitle_ffmpeg_scale">Select scale</string>

    <string name="pref_key_ffmpeg_bitmap_filter">ffmpeg_bitmap_filter</string>
    <string name="pref_title_ffmpeg_bitmap_filter">Enable bitmap filtering</string>
    <string name="pref_summary_ffmpeg_bitmap_filter">Image resize is better, but it slows.</string>

    <string name="pref_key_ffmpeg_opengles">ffmpeg_opengles</string>
    <string name="pref_title_ffmpeg_opengles">Use OpenGL ES</string>
    <string name="pref_summary_ffmpeg_opengles">Use Draw Texture Extension. (Only the some model)</string>

    <string name="pref_key_ffmpeg_cache_when_choppy">ffmpeg_cache_when_choppy</string>
    <string name="pref_title_ffmpeg_cache_when_choppy">Cache when sound is choppy</string>
    <string name="pref_summary_ffmpeg_cache_when_choppy">Player pauses to cache sometimes. Play is slow but it reduces frame skip.</string>

    <string name="pref_title_swf">Play swf</string>

    <string name="pref_key_swf_mediaplayer">swf_mediaplayer</string>
    <string name="pref_title_swf_mediaplayer">Play sound by MediaPlayer</string>
    <string name="pref_summary_swf_mediaplayer">If off, play sound by FFmpeg library.</string>

    <!-- プレイヤー -->
    <string name="errormessage_player_io">Failed to read file</string>
    <string name="errormessage_player_outofmemory">Out of memory occurred</string>
    <string name="errormessage_player_analyzeswf">Failed to parse swf file</string>
    <string name="errormessage_player_strage_unmount">Storage device isn\'t mount</string>
    <string name="errormessage_mediaplayer_streaming">Failed to play streaming</string>
    <string name="errormessage_mediaplayer_unknown">Failed to play by MediaPlayer (´･ω･`)</string>
    <string name="button_comment_on">Comment ON </string>
    <string name="button_comment_off">Comment OFF</string>
    <string name="button_camera_on">Camera ON </string>
    <string name="button_camera_off">Camera OFF</string>
    <string name="info_clock">Clock：</string>
    <string name="info_count_play">View：</string>
    <string name="info_count_comment">Comment：</string>
    <string name="info_count_mylist">My list：</string>
    <string name="info_play_data_pre">Play info：</string>
    <string name="info_play_data_ffmpeg">FFmpeg mode</string>
    <string name="info_play_data_mediaplayer">MediaPlayer mode</string>
    <string name="info_play_data_swf">swf mode</string>
    <string name="toast_explain_player_ctrl">Controller will be showed by touch operation or menu key</string>
    <string name="toast_shift_stream_to_file">Shift streaming to normal</string>
    <string name="dialog_title_mediaplayer_error">Failed to play</string>
    <string name="dialog_button_mediaplayer_error_start_ffmpeg">Play by FFmpeg</string>
    <string name="dialog_button_mediaplayer_error_close">Close</string>
    <string name="progress_thumbinfo_wait">Now getting video info …</string>
    <string name="progress_thumbinfo_finished">Video info is completed!</string>
    <string name="progress_thumbinfo_error">Failed to get video info</string>
    <string name="progress_message_wait">Now getting comment …</string>
    <string name="progress_message_finished">Comment is completed!</string>
    <string name="progress_message_error">Failed to get comment</string>
    <string name="progress_message_fork_wait">Now getting contributor comment…</string>
    <string name="progress_message_fork_finished">Contributor comment is completed!</string>
    <string name="progress_message_fork_error">Failed to get contributor comment</string>
    <string name="progress_video_wait_connect">Now connecting to video server …</string>
    <string name="progress_video_finished">Video file is completed!</string>
    <string name="progress_video_error">Failed to get video file</string>
    <string name="progress_swf_prepare_wait">Now preparing SWF file …</string>
    <string name="progress_swf_prepare_finished">Prepare of SWF file is completed!</string>
    
    <!-- ブックマーク -->
    <string name="bookmarks_add_boookmark">+ bookmark current page +</string>
    
    <!-- ログイン -->
    <string name="login_mail_address">E-mail Address of NicoVideo PC account</string>
    <string name="login_password">Password</string>
    <string name="login_button">Log in</string>
    <string name="login_without_button">Start without Log in</string>
    <string name="login_progress">Try Log in...</string>
    <string name="toast_login_failed">Log in failed</string>
    <string name="toast_login_succeeded">Log in succeeded</string>
    <string name="dialog_title_last_uncaught_exception">Last uncaught exception</string>

	<!-- Notification -->
	<string name="notification_title_start_cache">Start cache: %s</string>
	<string name="notification_title_start_cache_force_low">Start cache: %s (force low quality)</string>
	<string name="notification_text_start_cache">Start cache %s now</string>
	<string name="notification_title_finish_cache">%s cache finished</string>
	<string name="notification_title_finish_cache_force_low">%s cache finished (force low quality)</string>
	<string name="notification_text_finish_cache">%s is waiting its turn</string>
    
</resources>
